Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.xtext.builder.types.loader.runtime
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Bundle-SymbolicName: org.eclipse.osbp.xtext.builder.types.loader.runtime
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.osbp.xtext.builder.types.loader.runtime;x-internal:="true";version="0.9.0"
Require-Bundle: com.google.guava;bundle-version="[10.0.0,19.0.0)",
 org.objectweb.asm;bundle-version="3.3.1",
 org.eclipse.xtext;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.osbp.xtext.builder.types.loader.api;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.xtext.builder.types.bundles;bundle-version="[0.9.0,0.10.0)"
Import-Package: org.osgi.framework;version="1.7.0",
 org.slf4j;version="1.7.2"
